@font-face {
    font-family: "PFDinDisplayPro-Reg";
    src: url("../fonts/eot/PFDinDisplayPro-Reg.eot");
    src: url("../fonts/eot/PFDinDisplayPro-Reg.eot?#iefix") format("embedded-opentype"),
         url("../fonts/woff/PFDinDisplayPro-Reg.woff") format("woff"),
         url("../fonts/PFDinDisplayPro-Reg.ttf") format("truetype"),
         url("../fonts/svg/PFDinDisplayPro-Reg.svg#PFDinDisplayPro-Reg") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "PFDinDisplayPro-Bold";
    src: url("../fonts/eot/PFDinDisplayPro-Bold.eot");
    src: url("../fonts/eot/PFDinDisplayPro-Bold.eot?#iefix") format("embedded-opentype"),
         url("../fonts/woff/PFDinDisplayPro-Bold.woff") format("woff"),
         url("../fonts/PFDinDisplayPro-Bold.ttf") format("truetype"),
         url("../fonts/svg/PFDinDisplayPro-Bold.svg#PFDinDisplayPro-Bold") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "PFDinDisplayPro-Light";
    src: url("../fonts/eot/PFDinDisplayPro-Light.eot");
    src: url("../fonts/eot/PFDinDisplayPro-Light.eot?#iefix") format("embedded-opentype"),
         url("../fonts/woff/PFDinDisplayPro-Light.woff") format("woff"),
         url("../fonts/PFDinDisplayPro-Light.ttf") format("truetype"),
         url("../fonts/svg/PFDinDisplayPro-Light.svg#PFDinDisplayPro-Light") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "PFDinDisplayPro-Medium";
    src: url("../fonts/eot/PFDinDisplayPro-Medium.eot");
    src: url("../fonts/eot/PFDinDisplayPro-Medium.eot?#iefix") format("embedded-opentype"),
         url("../fonts/woff/PFDinDisplayPro-Medium.woff") format("woff"),
         url("../fonts/PFDinDisplayPro-Medium.ttf") format("truetype"),
         url("../fonts/svg/PFDinDisplayPro-Medium.svg#PFDinDisplayPro-Medium") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "PFDinDisplayPro-Thin";
    src: url("../fonts/eot/PFDinDisplayPro-Thin.eot");
    src: url("../fonts/eot/PFDinDisplayPro-Thin.eot?#iefix") format("embedded-opentype"),
         url("../fonts/woff/PFDinDisplayPro-Thin.woff") format("woff"),
         url("../fonts/PFDinDisplayPro-Thin.ttf") format("truetype"),
         url("../fonts/svg/PFDinDisplayPro-Thin.svg#PFDinDisplayPro-Thin") format("svg");
    font-weight: normal;
    font-style: normal;
}







